
//Used colors

@bg 	: #aaaaaa;
@red 	: #999999;
@green 	: #232323;
@dark 	: #eeeeee;

//alerts color

@error 	: #c51a1a;
@info   : #cac5b5;
@success: #74ba6d;
@wrong  : #c7b53e;

//Buttons color

@dark-blue : #28545b;
@blue      : #5a9aa8;
@violet    : #6a5a8c;
@magenta   : #8c5d79;
@yellow    : #dba571;
@orange    : #de8650;